@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE	: nikkansports.com
DATE		: 2013/09/13
URL		: https://www.nikkansports.com/baseball/mlb/playoff/2013/css/playoff_main.css
AUTHOR	: nikkansports.com

--------------------------------------------------------------------- */

/* table
----------------------------------------------- */
.dataContents table{
	margin-bottom: 10px;
}
/*
#alsContents .dataContents th.round { width:6%; }
#alsContents .dataContents th.time { width:14%; }
#alsContents .dataContents th.timeJP { width:14%; }
#alsContents .dataContents th.home { width:23%; }
#alsContents .dataContents th.score { width:18%; }
#alsContents .dataContents th.visitor { width:23%; }
*/
#alsContents .dataContents .home,
#alsContents .dataContents .visitor{
	width:25%;
}

#alsContents .dataContents td.round,
#alsContents .dataContents td.time,
#alsContents .dataContents td.timeJP,
#alsContents .dataContents td.score { 
	white-space: nowrap;
	text-align:center;
}

#alsContents .dataContents td.round { background:#F2F2F2;}
#alsContents .dataContents td.home { padding-right:0.7em; }
#alsContents .dataContents td.visitor { padding-left:0.7em; }




p.memberPO{
	border:1px solid #E2E2E2;
	margin-bottom: 10px;
	padding:0.4em 0.3em;
	border-radius: 5px;
}
p.memberPO span{
	background:#E2E2E2;
	padding:0.2em 0.3em 0.1em;
	border-radius: 3px;
	font-weight:bold;
	font-size:90%;
	color:#555;
}


#alsContents .dataContents p.alTitle,
#alsContents .dataContents p.nlTitle,
#alsContents .dataContents p.wTitle {
	font-size: 90%;
	font-weight: bold;
	margin: 25px 0 0 0;
	padding: 5px;
	text-align: left;
	border-left: 7px solid #CEC994;
}
#alsContents .dataContents p.alTitle { border-color: #DDB3B6; color:#99464B; }
#alsContents .dataContents p.nlTitle { border-color: #9EAED6; color:#455B93; }
#alsContents .dataContents p.wTitle { border-color: #CEC994; color:#9B9326; }

#alsContents .dataContents p.tableTitleW ,
#alsContents .dataContents p.tableTitleN ,
#alsContents .dataContents p.tableTitleA {
	margin-top: 15px;
	padding: 4px 0 3px 5px;
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	background: none repeat scroll 0 0 #ADA761;
}
#alsContents .dataContents p.tableTitleA {
	background-color: #B27E82;
}
#alsContents .dataContents p.tableTitleN {
	background-color: #7E8CB2;
}



.yaguraWrap{text-align:center;}
.yaguraWrap img {margin-bottom: 20px;}
.pageTop {
	border-top: 1px dotted #B2B2B2;
	margin: 0 0 10px;
	padding: 6px 0 0;
	text-align: right;
}
.pageTop a {
	font-size: 80%;
	font-weight: bold;
}

p#info {
	font-size: 80%;
	text-align: right;
}



/* ページ内リンク */
.pageInLink{
	margin-bottom: 30px;
}
.pageInLink li{
	float: left;
	margin-right: 10px;
}
.pageInLink li a{
	display: block;
	background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/mod/img/icon-arrow_basic-down.gif') no-repeat left center;
	padding-left: 15px;
	font-size: 85%;
}
















